import Utils from "~/utils"

/**
* Litsel Check规则
*/
let checkObj = {
    "bpdget.sdamod.dadsnd"                      :null,
    "trdget.sdamod.dadsnd"                      :null,
    "lidget.sdamod.dadsnd"                      :null,
    "brdget.sdamod.dadsnd"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

